# Generated by Django 4.1.4 on 2022-12-16 19:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("mixes", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="mix",
            name="date",
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
        migrations.AlterField(
            model_name="mix",
            name="file",
            field=models.FileField(null=True, upload_to="mixes/audio"),
        ),
    ]
